/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ifish.enums;

/**
 * 获取验证码操作类型
 *
 * @author ggw
 *
 */
public enum SendTypeEnum {
    register("1", "注册操作"),
    findpwd("2", "找回密码操作");

    private SendTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
